/*     69798 : 공백      */
.solid_line__69798__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__69798__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__69798__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__69798__ {height:0px}
}

/*     70311 : 한줄 텍스트      */
.text__70311__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#1c9fbb; letter-spacing:0; line-height:1.4em;
}
.text__70311__ p a {color:#1c9fbb; text-decoration:none;}

@media all and (min-width:768px){
	.text__70311__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__70311__ p {font-size:28px;}
}

/*     69800 : 한줄 텍스트      */
.text__69800__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.text__69800__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__69800__ p {font-size:18px}
}

/*     69801 : 장문 텍스트      */
.textarea__69801__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__69801__ p {font-size:14px;line-height:1.65em;}
}

/*     70919 : 이미지      */
.img__70919__ {max-width:100%}
.img__70919__ * {box-sizing:border-box}
.img__70919__ a {display:block;vertical-align:top}
.img__70919__ img {width:480px;vertical-align:top}

/*     70374 : 이미지      */
.img__70374__ {max-width:100%}
.img__70374__ * {box-sizing:border-box}
.img__70374__ a {display:block;vertical-align:top}
.img__70374__ img {width:480px;vertical-align:top}

/*     69803 : 이미지      */
.img__69803__ {max-width:100%}
.img__69803__ * {box-sizing:border-box}
.img__69803__ a {display:block;vertical-align:top}
.img__69803__ img {width:px;vertical-align:top}

